Cyberduck Mountain Duck CLI

#7143 closed defect (fixed)

crashing

Reported by: e4tami Owned by: yla
Priority: highest Milestone: 4.3
Component: ftp Version: 4.2.1
Severity: critical Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Every time I use Cyberduck for the past few days, it crashes. All I do is try to upload something, no matter what it is, even updates to pages I've previously uploaded, and it crashes, every single time. What is going on?

Thank you.

Change History (4)

comment:1 Changed on Mar 27, 2013 at 1:53:09 PM by dkocher

  • Owner changed from dkocher to yla

Please post the cyberduck.log located in AppData.

comment:2 Changed on Apr 4, 2013 at 5:06:56 PM by dkocher

  • Architecture changed from PPC to Intel

comment:3 Changed on Apr 5, 2013 at 5:17:42 PM by dkocher

  • Milestone set to 4.3

comment:4 Changed on Apr 18, 2013 at 2:06:38 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software